describe('WorkerSummary', () => {
    beforeEach(() => {
        cy.viewport(1280, 720);
        cy.login('developer');
        cy.visit('/#/worker/19/summary');
    });

    it('should load worker summary', () => {
        cy.waitForElement('.summaryHeader');
        cy.get('.summaryHeader > div').should('have.text', '19 - salesboss salesboss');
        cy.get(':nth-child(1) > :nth-child(2) > .value > span').should(
            'have.text',
            'salesBossNick'
        );
    });
});
